RubyGems Navigation menu

jekyll-bootstrap-sass 0.1.0

A plugin to add Twitter Bootstrap to your Jekyll site

Versies:

  1. 0.1.0 - January 10, 2016 (7,5 KB)

Runtime afhankelijkheden (2):

Development afhankelijkheden (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • Eigenaren:

    Authors:

    • Ben Balter

    SHA 256 checksum:

    d1b87a0d878ce1b99b354660ba9647a5529a7f0fa0f12625b5850052f6431ec9

    Total downloads 29.785

    Voor deze versie 29.785

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: